apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert
    kompose.version: 1.38.0 (a8f5d1cbd)
  labels:
    io.kompose.service: gluetun
  name: gluetun
spec:
  ports:
    - name: "8100"
      port: 8100
      targetPort: 8000
    - name: "2648"
      port: 2648
      targetPort: 2648
    - name: "8989"
      port: 8989
      targetPort: 8989
    - name: "8081"
      port: 8081
      targetPort: 8081
    - name: "7878"
      port: 7878
      targetPort: 7878
    - name: "9696"
      port: 9696
      targetPort: 9696
    - name: "8686"
      port: 8686
      targetPort: 8686
    - name: "6767"
      port: 6767
      targetPort: 6767
    - name: "9080"
      port: 9080
      targetPort: 9080
    - name: "8694"
      port: 8694
      targetPort: 8694
    - name: "6881"
      port: 6881
      protocol: UDP
      targetPort: 6881
    - name: "8080"
      port: 8080
      targetPort: 8080
    - name: "5656"
      port: 5656
      targetPort: 5656
    - name: "7474"
      port: 7474
      targetPort: 7474
    - name: "8191"
      port: 8191
      targetPort: 8191
  selector:
    io.kompose.service: gluetun
